


.menu00{
    margin-right:40px;
    position:relative;
    transition:all 0.4s ease-in-out;    
}

.book_mark{
    top:calc(50% - 100px);
}



.cursor01{
    width:66px;
    height:66px;
    border-radius: 50%;
    position:fixed;
    border:solid;
    border-width: 2px;
    border-color: #686967;
    top:0;
    left:0;
    transform:translate(-50%,-50%);
    transition:all 0.05s ease-in-out;
    pointer-events: none;
}
.cursor02{
    width:36px;
    height:36px;
    border-radius: 50%;
    position:fixed;
    border: solid;
    border-width : 5px;
    border-color: #68696780;
    left:0;
    top:0;
    transform:translate(-50%,-50%);
    pointer-events: none;
    transition:all 0.03s ease-in-out;
}
.cursor03{
    width:12px;
    height:12px;
    border-radius: 50%;
    position:fixed;
    background-color: #686967;
    transform:translate(-50%,-50%);
    top:0;
    left:0;
    pointer-events: none;
}



:root{
    --color--grey:#686967;
    --color--lightgrey:#68696780;
    --color--white:white;
    --color--lightwhite:#ffffff80;
    --color--green:#9bcd28;
    --color--lightgreen:#9bcd2880;
    --color--black:#373737;
    --color--lightblack:#37373780;
}
.identity_click_left{
    cursor: pointer;
}
.identity_click_right{
    cursor:pointer;
}
.business_green_back{
    cursor:pointer;
}

.click_left{
    cursor:pointer;
}
.click_right{
    cursor:pointer;
}

.fund_button_line{
    transform:scaleX(1);
}


@keyframes button_ani{
    from{
        transform:scaleX(0);
        background-color: #9bcd28;
        transform-origin:center left;
    }
    to{
        transform:scaleX(1);
        background-color: #9bcd28;
        transform-origin:center left;
    }
}


.cursor01{
    z-index: 9999;
}
.cursor02{
    z-index: 9999;
}
.cursor03{
    z-index: 9999;
}

.f_button_container{
    cursor:pointer;
}
.o_button_container{
    cursor:pointer;
}
.contact_button{
    cursor:pointer;
}
.okey{
    cursor:pointer;
}


@keyframes form_ani_in{
    from{
        transform:translate(-50%,-50%) scale(1);
    }
    to{
        transform:translate(-50%,-50%) scale(0);
    }
}


@keyframes form_ani_out{
    from{
        transform:translate(-50%,-50%) scale(0);
    }
    to{
        transform:translate(-50%,-50%) scale(1);
    }
}


@keyframes click_event_ani{
    from{
        transform:translate(-50%,-50%) scale(0);
    }
    50%{
        transform:translate(-50%,-50%) scale(1);
    }
    100%{
        transform:translate(-50%,-50%) scale(0);
    }
}






.main_greenbow{
    transform:scale(0);
    transform-origin:center bottom;
}
.about_greenbow{
    transform:scale(0);
    transform-origin:center bottom;
}
.identity01_click_left{
    transform:translateX(100%);
    opacity:0;
    transform-origin:center right;
}
.identity01_click_right{
    transform:translateX(-100%);
    opacity:0;
    transform-origin:center left;
}
.about_click_left{
    transform:translateX(100%);
    opacity:0;
    transform-origin:center right;
}
.about_click_right{
    transform:translateX(-100%);
    opacity:0;
    transform-origin:center left;
}
.identity_main_tit_box{
    transform:translateY(100%) scaleY(0);
}
.identity_title_text{
    transform:translateY(100%) scaleY(0);
}

.sns_youtube{
    transform:translateY(100%) scaleY(0);
}
.sns_insta{
    transform:translateY(100%) scaleY(0);
}

.notice_table_content_title{
    transform:translateY(100%) scaleY(0);
}
.notice_table01_content_text{
    transform:translateY(50px);
}

.greeting_title_box{
    transform:translateY(50px);
}
.greeting_text{
    transform:translateY(100%) scaleY(0);
}
.greeting_content_img{
    transform:translateX(-40%) scaleX(0.4);
    transform-origin:center left;
    opacity:0;
}
.policy_title_comment{
    transform:translateY(100%) scaleY(0);
}
.policy_title_text{
    transform:translateY(100%) scaleY(0);
}
.policy_text{
    transform:translateY(100%) scaleY(0);
}
.policy_text_mo{
    transform:translateY(100%) scaleY(0);
}

.policy01_img02{
    opacity:0;
}
.policy01_img03{
    opacity:0;
}

.info_table{
    transform:scaleX(0);
    transform-origin:center right;
}

.info_table00{
    opacity:0;
    transform:translateX(40%) scaleX(0.6);
    transform-origin:center right;
}
.fund_title_box{
    transform:translate(-18px,50px);
}

.fund_title_box_text{
    transform:translateY(100%) scaleY(0);
}
.fund_main_title{
    transform:translateY(100%) scaleY(0);
}
.fund_main_title_mo{
    transform:translateY(100%) scaleY(0);
}
.fund_sub_title{
    transform:translateY(100%) scaleY(0);
}
.fund_sub_title_mo{
    transform:translateY(100%) scaleY(0);
}
.fund_sub_title_mo_mini{
    transform:translateY(100%) scaleY(0);
}
.fund_content_text{
    transform:translateY(100%) scaleY(0);
}
.fund_button{
    transform:translateY(50px);
    opacity:0;
}
.o_content01_subtitle{
    transform:translateX(40%) scaleX(0.6);
    opacity:0;
}
.o_content01_title{
    transform:translateX(40%) scalex(0.6);
    opacity:0;
}
.o_content01_innertext{
    transform:translateX(40%) scalex(0.6);
    opacity:0;
}
.o_content01_mo_main_title,.o_content01_mo_subtitle,.o_content01_mo_down_text{
    transform:translateY(50px);
    opacity:0;
}
.o_content01_mobile_main_title,.o_content01_mobile_subtitle,.o_content01_mobile_text,.o_content02,.o_content03{
    transform:translateY(50px);
        opacity:0;
    }

    .o_content01_img,.o_content01_mo_img,.o_content01_mobile_img{
        transform:translateY(50px);
        opacity:0;
    }

    .f_content01_main_title,.f_content01_up_right{
        transform:translateY(50px);
        opacity:0;
    }
    .f_content01_text{
        transform:translateY(100%) scaleY(0);
    }

    .main_green01{
        transform:scale(0.4);
        opacity:0;
    }
    .main_green02{
        transform:scale(0.4);
        opacity:0;
    }
    .main_green03{
        transform:scale(0.4);
        opacity:0;
    }
    .main_grey01,.main_grey02,.main_grey03{
        transform:scale(0);
        opacity:0;
    }
    .main_title00{
        transform:translateY(100%) scaleY(0);
    }

    .bg01,.bg02,.bg03,.bg04{
        transform:scale(0);
        opacity:0;
        transform-origin:bottom left;
    }

    .history_content_line{
        transform:scaleX(0);
        transform-origin:bottom left;
    }

    .history_content_title{
        transform:translateX(40%) scaleX(0.6);
        opacity:0;
    }
    .history_content_text{
        transform:translateX(40%) scaleX(0.6);
        opacity:0;
    }


    @keyframes main_ani{
        from{
            transform:scale(0.4);
            opacity:0;
        }
        to{
            transform:scale(1);
            opacity:1;
        }
    }
    @keyframes main_grey_ani{
        from{
            transform:scale(0);
            opacity:0;
        }
        to{
            transform:scale(1);
            opacity:1;
        }
    }

@keyframes scale_ani{
    from{
        transform: scale(0);
    }
    to{
        transform:scale(1);
    }
}

@keyframes scaleX_ani{
    from{
        transform:scaleX(0);
    }
    to{
        transform:scaleX(1);
    }
}

@keyframes scaleX_trans_left_ani{
    from{
        transform:translateX(40%) scaleX(0.6);
        opacity:0;
    }
    to{
        transform:translateX(0) scaleX(1);
        opacity:1;
    }
}

@keyframes scaleX_trans_right_ani{
    from{
        transform:translateX(-40%) scaleX(0.4);
        opacity:0;
    }
    to{
        transform:translateX(0) scaleX(1);
        opacity:1;
    }
}
@keyframes scaleX06_trans_right_ani{
    from{
        transform:translateX(-40%) scaleX(0.6);
        opacity:0;
    }
    to{
        transform:translateX(0) scaleX(1);
        opacity:1;
    }
}

@keyframes trans_left_ani{
    from{
        transform:translateX(100%);
        opacity:0;
    }
    to{
        transform:translateX(0);
        opacity:1;
    }
}

@keyframes trans_right_ani{
    from{
        transform:translateX(-100%);
        opacity:0;
    }
    to{
        transform:translateX(0);
        opacity:1;
    }
}

@keyframes trigger_up{
    from{
        transform: translateY(0) scaleY(1);
    }
    to{
        transform:translateY(-100%) scaleY(0);      
    }
}

@keyframes trigger_down{
    from{
        transform:translateY(100%) scaleY(0);
    }
    to{
        transform:translateY(0) scaleY(1);
    }
}

@keyframes opa_ani{
    from{
        opacity:0;
    }
    to{
        opacity:1;
    }
}

@keyframes tri_down_opa_ani{
    from{
        transform:translateY(100%) scaleY(0);
        opacity:0;
    }

    to{
        transform:translateY(0) scaleY(1);
        opacity:1;
    }
}


@keyframes transX_200{
    from{
        transform:translateX(-40%);
        opacity:0;
    }
    to{
        transform:translateX(0);
        opacity:1;
    }
}

@keyframes transY{
    from{
        transform:translateY(50px);
        opacity:0;
    }
    to{
        transform:translateY(0);
        opacity:1;
    }
}

/* @keyframes width_ani{
    from{
        width:0;
        transform-origin:center left;
    }
    to{
        width:100%;
        transform-origin:center left;
    }
} */